.banner{ margin-top: 1px; height: 478px; background: url(banner.png) center top; }
.ban_sub{margin-top: 1px; height: 220px; background: url(bansub.jpg) center top;}
#content{ height: 756px; margin-top: 18px; margin-bottom: 28px; }

.more{ font-size: 14px; line-height: 40px;}
.more:hover{ font-size: 14px; line-height: 40px; color:#604226; }

/*新闻动态*/
.news{ width: 590px; }
.news .news_title{ height: 40px; border-bottom: 2px solid #492f17; }
.news .news_title .title{ float: left; width: 120px; height: 40px; line-height: 40px; background: url(ico1.png) no-repeat 10px center #604226; color: #fff; font-size: 16px; text-indent: 40px; }
.news .news_title  .more{ font-size: 14px; line-height: 40px;}
.news .news_info{ border: 1px solid #cdcdcd; border-top: none; padding: 10px 8px; font-size: 14px;}
.news .news_info ul li{ height: 40px; line-height: 40px; color: #ddd; text-indent: 10px; background: url(icon.png) no-repeat center left;}
.news .news_info ul li a:hover{ color: #604226; text-decoration: underline;}
.news .news_info ul li .date{ float: right; color: #999;}

/*通知公告*/
.inform{ width: 590px; }
.inform .inform_title{ height: 40px; border-bottom: 2px solid #492f17; }
.inform .inform_title .title{ float: left; width: 120px; height: 40px; line-height: 40px; background: url(ico2.png) no-repeat 10px center #604226; color: #fff; font-size: 16px; text-indent: 40px; }
.inform .inform_title  .more{ font-size: 14px; line-height: 40px;}
.inform .inform_info{ border: 1px solid #cdcdcd; border-top: none; padding: 10px 8px; font-size: 14px;}
.inform .inform_info ul li{ height: 40px; line-height: 40px; color: #ddd; text-indent: 10px; background: url(icon.png) no-repeat center left;}
.inform .inform_info ul li a:hover{ color: #604226; text-decoration: underline;}
.inform .inform_info ul li .date{ float: right; color: #999;}

/*证明*/
.cert{ margin-top: 24px; height: 120px;}
.cert ul{ margin-left: 5px; margin-top: 23px; }
.cert ul li{ float: left; margin-right: 20px; }
.cert ul li:hover{ cursor: pointer; }

/*在线服务*/
.serv{ margin-top: 24px; height: 120px; width: 590px; background: #ebebeb; }
.serv .serv_title{ width: 20px; height: 70px; overflow: hidden; font-size: 16px; line-height: 20px; color: #fff; background: #604226; text-align: center; padding: 25px 10px; }
.serv ul.sercList li{ float: left; }
.serv ul.sercList li a{ display: block; width: 144px; height: 104px;  margin-left: 30px; margin-top: 5px; border: 1px solid #d9d9d9; text-align: center; font-size: 16px; color: #604226;  }
.serv ul.sercList li p{ display: block; line-height: 30px; margin-top: 70px; font-size: 16px; color: #604226;  }

.serv ul.sercList li a.f{ background: url(ser01.png) no-repeat center top 13px #fff; }
.serv ul.sercList li a.f:hover{ background: url(ser1.png) no-repeat center top 13px #604226; }
.serv ul.sercList li a.s{ background: url(ser02.png) no-repeat center top 13px #fff; }
.serv ul.sercList li a.s:hover{ background: url(ser2.png) no-repeat center top 13px #604226; }
.serv ul.sercList li a.t{ background: url(ser03.png) no-repeat center top 13px #fff; }
.serv ul.sercList li a.t:hover{ background: url(ser3.png) no-repeat center top 13px #604226; }

.serv ul.sercList li a:hover{ background: #604226; color: #fff; }
.serv ul.sercList li a:hover p{ background: #604226; color: #fff; }

/*专题展播*/
.subject{ width: 250px; margin-top: 30px;}
.subject .subject_title{ height: 42px; line-height: 42px; background: url(ico3.png) 80px center no-repeat #604226; font-size: 16px; color: #fff; text-indent: 114px; }
.subject .subject_info{width: 250px; background: #ebebeb; text-align: center; padding: 10px 0;}

/*图说校史*/
.history{ width: 890px; margin-top: 30px; }
.history .history_title{ height: 40px; border-bottom: 2px solid #492f17; }
.history .history_title .title{ float: left; width: 120px; height: 40px; line-height: 40px; background: url(ico4.png) no-repeat 10px center #604226; color: #fff; font-size: 16px; text-indent: 40px; }
.history .history_title  .more{ font-size: 14px; line-height: 40px;}
.history .history_info{ background: #ebebeb; width: 860px; height: 170px; padding-top: 20px; padding-left: 30px; }
.history .history_info ul{  }
.history .history_info ul li{ float: left; margin-right: 30px;  text-align: center;} 
.history .history_info ul li:hover a{ color: #604226; text-decoration: underline; }


#demo{width:840px; overflow:hidden; margin:0px auto}
#demo td{
	width: 210px;
	height: 30px;
	border:10px;
	text-align: center;
}
#demo img{
	 width:180px; height:135px; border:0px;
}
#demo .brd td{
	padding-right: 30px;
}
#demo a:hover{
	color:#604226;
	text-decoration: underline;
}


.picList{ width: 850px;  }
.picList .history_title{ height: 40px; border-bottom: 2px solid #492f17; }
.picList .history_title .title{ float: left; width: 120px; height: 40px; line-height: 40px; background: url(ico4.png) no-repeat 10px center #604226; color: #fff; font-size: 16px; text-indent: 40px; }
.picList .history_title  .more{ font-size: 14px; line-height: 40px;}
.picList .history_info{ background: #ebebeb; width: 820px; height: 170px; padding-top: 20px; padding-left: 30px; }

.picList .history_info ul li{ float: left; margin-right: 20px;  text-align: center;} 
.picList .history_info ul li:hover a{ color: #604226; text-decoration: underline; }

